@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 400;
  src: local('Poppins'), url('/fonts/Poppins-Regular.ttf') format('truetype');
  font-display: swap;
}

$eva-input-font-family-normal: 'Poppins', sans-serif;
$eva-color-primary: #86efac;
$eva-color-secondary: #609009;
